@media (max-width: 1800px) {

  .community_disclaimer_inr { max-width: 72%; }
.header_left ul {gap: 200px; }
.mission_sec { margin: 50px 0 20px 0; }
.community_sec { padding: 20px 0 60px 0; }
  }



  @media (max-width: 1600px) {


  h1, .h1 { font-size: 56px; }
h2, .h2 { font-size: 38px; line-height: 44px; }
.def-page h2 { font-size: 38px; line-height: 48px; }
.mission_sec { margin: 45px 0 20px 0; }
.community_heading { margin-bottom: 30px; }
.community_disclaimer_inr { max-width: 80%; }
.join_left a.button { margin-top: 20px; }
.join_right ul li span { font-size: 28px; line-height: 36px; }
.header_left ul { gap: 170px; JUSTIFY-CONTENT: space-around; }
.mission_sec { padding: 50px 0;}
.community_disclaimer strong { font-size: 30px; line-height: 38px; }
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { padding: 8px 18px; font-size: 20px; }
.community_box { padding: 42px 20px; }
.join_right ul li a { background: var(--secondary-color); width: 70px; height: 70px; }
.join_right ul li a img { width: 36px; height: 36px;}
.join_right ul { gap: 30px; }
.join_left h2 { margin-bottom: 15px; }
.join_left a.button { margin-top: 15px; }
.footer_logo { max-width: 20%;}
.footer_right { max-width: 20%;}
.footer_left ul li a { font-size: 20px; line-height: 28px;}
.staff-image img { width: 100%; height: 100%; }
  }


  @media (max-width: 1400px) {


h1, .h1 { font-size: 52px; }
h2, .h2 { font-size: 34px; line-height: 40px; }
.def-page h2 { font-size: 34px; line-height: 40px;}
.header_left ul { gap: 140px;}
.header_logo img { width: 82px; height:71px;}
.mission_sec { margin: 30px 0 20px 0; }
.mission_img::before { border: 5px solid rgba(246, 130, 27, 1); }
.mission_content p { margin-bottom: 30px; }
.community_disclaimer_inr { max-width: 90%; }
.community_disclaimer p { font-size: 22px; line-height: 28px; }
.community_disclaimer strong { font-size: 28px; line-height: 36px; }
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { padding: 6px 16px; font-size: 18px; }
.community_box { padding: 38px 16px; }
.community_sec { padding: 20px 0 50px 0; }
.join_right ul li span { font-size: 26px; line-height: 34px; }
.footer { padding: 20px 0; }
.footer_right h3 { font-size: 28px; line-height: 34px; padding-bottom: 12px;}
.footer_right ul li { padding-bottom: 8px; }
.footer_right ul li a {font-size: 18px; line-height: 28px;}
.join { padding-bottom: 50px; }
.resource_cards { max-width: calc(33.33% - 22.5px);}
.header_left ul, .hdr_right ul { gap: 64px; }
.header_left ul { gap: 99px; }
.header_left a, .hdr_right a {line-height: 25px; font-size: 18px; }
}


  @media (max-width: 1200px) {


h1, .h1 { font-size: 46px; }
h2, .h2 { font-size: 32px; line-height: 38px; }
.def-page h2 { font-size: 32px; line-height: 40px;}
.header_left ul { gap: 90px; }
.header_left a, .hdr_right a { line-height: 20px; font-size: 18px; }
.header_inr ul li > ul.sub-menu li a { display: block; padding: 10px 16px; font-size: 18px; line-height: 26px;}
.mission_sec { margin: 20px 0 20px 0; }
.mission_content h2 { padding-bottom: 12px; }
.mission_content p { margin-bottom: 20px; }
.community_heading h2 { padding-bottom: 20px; }
.disclaimer_content { display: flex; flex-wrap: wrap;}
.community_disclaimer p { font-size: 20px; line-height: 26px; }
.community_disclaimer strong { font-size: 26px; line-height: 34px; }
.community_box { padding: 30px 15px; }
.join_right { max-width: 50%; padding-left: 40px; }
.join_left a.button { margin-top: 0px; }
.join_right ul li a { background: var(--secondary-color); width: 60px; height: 60px; }
.join_right ul li a img { width: 32px; height: 32px; }
.footer_left ul li a { font-size: 18px; line-height: 26px; }
.footer_right h3 { font-size: 26px; line-height: 32px; padding-bottom: 7px; }
.join_right ul li span { font-size: 24px; line-height: 32px; }
.resource_section { padding: 40px 0; }
.def_banner { padding: 23px 0; }
.resource_cards_section { padding: 40px 0; }
.resource_inr { gap: 30px; }
.def-page { padding:40px 0px 35px; }
.cta_graduate_buttons, .parish-staff { padding:40px 0; }
.header_left ul, .hdr_right ul { gap: 44px; }
.header_left ul, .hdr_right ul { gap: 13px; }
.header_left ul, .hdr_right ul { gap: 38px; }
}


  @media (max-width: 1023px) {

.footer_inr { gap: 41%; }
h1, .h1 { font-size: 40px; }
h2, .h2 { font-size: 28px; line-height: 36px; }
.def-page h2 { font-size: 28px; line-height: 36px;}
.container { padding: 0 40px;}
p { margin-bottom: 20px; font-size: 18px; line-height: 24px; }
.banner { height: 100%; }
.header_left ul { gap: 60px; }
.community_disclaimer p { font-size: 18px; line-height: 24px; }
.disclaimer_content { gap: 15px; padding-bottom: 15px; }
.community_disclaimer strong { font-size: 24px; line-height: 32px; }
.community_disclaimer_inr { max-width: 95%; }
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { padding: 8px 14px; font-size: 16px; }
.community_box { padding: 20px 15px; }
.join_left { max-width: 45%; }
.join_right ul li a { width: 50px; height: 50px; }
.join_right { padding-left: 30px; }
.join_right ul li a img { width: 28px; height: 28px; }
.mission_sec { margin: 15px 0 15px 0; }
.mission_inr { gap: 30px; }
  .community_heading { margin-bottom: 20px; }
.community_disclaimer strong { font-size: 20px; line-height: 30px; }
.community_box p a{font-size: 18px; }
.join_right ul { gap: 25px; flex-wrap: wrap; }
.join_right ul li a { width: 42px; height: 42px; }
.join_right ul li a img { width: 24px; height: 24px; }
.join_right ul li span { font-size: 20px; line-height: 30px; }
.community_sec { padding: 35px 0 35px 0; }
.join { padding-bottom: 40px; }
.footer_left ul li:first-child { padding-bottom: 15px; }
.footer_left, .footer_right { max-width: 100%; width: 100%;
}.footer_logo{max-width: 35%; order: -1;}
.footer_logo img { width: 200px; }
.footer_right h3 { font-size: 22px; line-height: 28px; padding-bottom: 7px; }
.footer_left ul li img{width: 26px; height: 26px; object-fit: cover;}
.resource_cards_section.project_section .resource_cards, .resource_cards_section.mentorship_section .resource_cards { max-width: calc(50% - 16px); }
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { max-width: fit-content; }
.resource_cards { max-width: calc(50% - 22.5px);}
.staff-card { max-width: calc(50% - 20px); }
.staff-trigger { padding: 20px;}
.staff-popup-inner { gap: 40px; padding: 30px; }
form { display: block; margin: -4px; } form .input-field { max-width: 100%;padding: 6px;  }.captcha { padding: 4PX;
}.cont-form .contact-form { max-width: 100%; /* margin: 0 auto; */ }
#Mhxo0 { height: 55px; }
.submit_btn_sec { PADDING-TOP: 20PX;  margin-left:0px; }
.header_left a, .hdr_right a { line-height: 23px; font-size: 14px; }
.header_left ul, .hdr_right ul { gap: 17px; }

}


  @media (max-width: 767px) {

 h1, .h1 { font-size: 38px; }
h2, .h2 { font-size: 26px; line-height: 32px; }
.def-page h2 { font-size: 26px; line-height:32px;}
.def-page p ,p { font-size: 17px; line-height: 22px; }
.container { padding: 0 30px; }
.mobile_menu{display: block;}
.header_left,.hdr_right{display: none;}
.mobile_menu{ position: fixed; top: 0; right: 0; width: 85%; max-width: 360px; height: 100vh; padding: 80px 25px 30px; background: var(--ternary-color); transform: translateX(100%); transition: transform .4s ease; overflow-y: auto; z-index: 999; border-left: 3px solid var(--secondary-color); box-shadow: -10px 0 30px rgba(0,0,0,.2); }
.mobile_menu.active { transform: translateX(0);}
.menu-toggle{ width: 32px; height: 22px; display: flex; flex-direction: column; justify-content: space-between; cursor: pointer; position: relative; z-index: 1001; }
.menu-toggle span{ width: 100%; height: 3px; background: var(--white-color); border-radius: 30px; transition: .35s; }
.menu-toggle.active{ position: fixed; right: 20px; top: 20px; }
.menu-toggle.active span{ background: var(--primary-color); }
.menu-toggle.active span:nth-child(1){ transform: translateY(9px) rotate(45deg); }
.menu-toggle.active span:nth-child(2){ opacity: 0; }
.menu-toggle.active span:nth-child(3){ transform: translateY(-10px) rotate(-45deg); }
.mobile_menu ul li{ position: relative; border-bottom: 1px solid rgba(255,255,255,.12); }
.mobile_menu ul li:last-child{ border-bottom: none; }
.mobile_menu ul li a{ display: block; padding: 12px 0; color: var(--header); font-family: var(--heading-font);
font-size: 18px; line-height: 24px; text-transform: uppercase; transition: .3s;border-bottom: 1px solid var(--primary-color); }
  .mobile_menu ul li a:hover, .mobile_menu ul li.current-menu-item > a:hover{ color: var(--primary-color); }
/* Sub Menu */
/* .mobile_menu ul li > ul.sub-menu{ position: static !important; top: auto !important; left: auto !important; right: auto !important; width: 100% !important; min-width: 100% !important; opacity: 1 !important; visibility: visible !important; transform: none !important; transition: none !important; display: none; margin: 0; padding: 8px 0 8px 18px; background: transparent; box-shadow: none; border-radius: 0; } */
  .mobile_menu ul li ul.sub-menu li{ border: 0; }
.mobile_menu ul li ul.sub-menu li a { font-size: 15px; padding: 10px; text-transform: capitalize; color: white; border-color: white; }
  /* Arrow */
.menu-expand{ width: 30px; height: 30px; position: absolute; top: 9px; right: 0; cursor: pointer; border-radius: 6px; background: var(--primary-color); transition: .3s; }
.menu-expand::before{ content: ""; position: absolute; width: 8px; height: 8px; border-right: 2px solid #fff; border-bottom: 2px solid #fff; top: 10px; left: 12px; transform: rotate(45deg); transition: .3s; }
.menu-expand.menu-clicked::before{ transform: rotate(-135deg); top: 14px; }
.header_inr ul li.menu-item-has-children > a::after{content: none;}
/* .banner { height:; } */

.mission_inr { gap: 25px; flex-wrap: wrap; flex-direction: column-reverse; }
.mission_content { max-width: 100%; }
.mission_img { max-width: 100%; }
.mission_sec { padding: 25px 0; }
.community_heading h2 { padding-bottom: 10px; }
.community_disclaimer strong { font-size: 18px; line-height: 26px; }
.community_box p a { font-size: 17px; }
.community_boxes { justify-content: center; }
.join_left { max-width: 100%; }
.join_right { max-width: 100%; padding-left: 0;}
.join_inr { flex-wrap: wrap;  gap: 30px;}
.join_right::before{content: none;}
.join_right ul li { gap: 15px; }
.footer_left ul li a { font-size: 16px; line-height: 24px; }
.footer_right h3 { font-size: 20px; line-height: 26px; padding-bottom: 5px; }
.join { padding-bottom: 30px; }
.community_box { max-width: calc(50% - 15px);}
.footer_logo img { width: 140px; }
.resource_img, .resource_content { max-width: 100%; width: 100%;line-height:0;text-align: center; }
.resource_inr { display: block; }
.staff-card{ max-width: 100%; }
.def_banner { padding: 20px 0; }
.resource_section { padding: 30px 0; }
.def-page { padding: 30px 0px 30px; }
.parish-staff { padding: 30px 0; }
.staff-image img { width: 100%; height: 100%; }
.cta_graduate_buttons { padding: 30px 0; }
.resource_img img{width: 100%;}
.resource_cards_section.project_section .resource_cards, .resource_cards_section.mentorship_section .resource_cards { max-width: 100%; }
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { max-width: fit-content; } .resource_cards_section { padding: 30px 0; }
.banner img, .banner video { height: 259px; }
.def-page h2, .def-page h3, .def-page h4, .def-page h5, .def-page h6 { margin: 0 0 12px 0; }
.contact_us { padding: 35px 0; }
.resource_cards { max-width: calc(100% - 0px); }
.resource_cards_section h2 { padding-bottom: 10px; }
.cta_graduate_buttons .button_sections{ gap: 0 35px; }
.staff-popup-inner { display: block; gap: 23px; padding: 50px;}
.staff-popup-text { max-width: 100%; width: 100%;padding-top: 20px; }
.staff-popup-image img { width: 100%;}
.staff-popup-image { max-width: 100%; }
.close-popup { top: 0px; }.popup-designation { margin-bottom: 10px; }
.cont-form .contact-form { padding: 26px; }
.submit_btn_sec { PADDING-TOP: 10PX; margin-left: 0px; }
textarea { padding: 10px 18px; min-height: 72px; margin: 0 0 0px; }
#Mhxo0 {height: 55px;} input[type="search"], input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], 
textarea { padding: 7px 15px; font-size: 16px; line-height: 23px; width: 100%; }
.header_inr ul li > ul.sub-menu { opacity: 1; visibility: visible; transform: scaleY(1); margin: 0; }
.mobile_menu ul li > ul.sub-menu { padding: 0; position: relative; background-color: #00768c;display: none; }
.mobile_menu ul li > ul.sub-menu li:last-of-type a{ border-bottom:0 ; }

input[type="search"], input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], textarea {  border-radius: 3px;}
}


  @media (max-width: 479px) {


.def-page a { font-size: 17px; }
.mission_sec { padding: 20px 0; }
p { margin-bottom:15px; font-size: 16px; line-height: 22px; }
.def-page p { padding-bottom: 0px; }
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { padding: 8px 12px; font-size: 16px;
}.community_box { max-width: calc(100% - 0px);padding: 10px 12px; }
.community_boxes { gap: 15px; }
.community_sec { padding: 20px 0 25px 0; }
h2, .h2 { font-size: 26px; line-height: 28px; }
.def-page h2 { font-size: 26px; line-height: 28px;}
.join_right ul li a img { width: 20px; height: 20px; }
.join_right ul li a { width: 38px; height: 38px; }
.join_right ul li span { font-size: 18px; line-height: 28px; }
.join_inr { gap:25px; }
.footer_inr { display: block; }
.footer_left, .footer_right { padding-top: 20px; }
.footer_right h3 { font-size:23px; line-height: 28px; padding-bottom: 5px; }
.footer_logo img { width: 120px; }
.footer_right ul li { padding-bottom: 3px; }
.footer_right ul li a { font-size: 17px; line-height: 27px; }
.mobile_menu ul li a { padding: 10px 0; font-size: 17px; line-height: 24px; }
.mobile_menu ul li ul.sub-menu li a { font-size: 15px; padding: 7px; }
.join_right ul li { gap: 10px; }
.join_right ul { gap: 15px; }
.join { padding-bottom: 20px; }
.resource_section { padding: 20px 0; }
.def_banner { padding: 20px 0; }
.def-page { padding: 15px 0px 22px; }
.def-page p { font-size: 16px; line-height: 22px; }
.parish-staff { padding: 20px 0; }
.cta_graduate_buttons { padding: 20px 0; }
.staff-grid { gap: 25px; margin-top: 30px; }
.staff-image img { margin: 0 auto 20px; }
.staff-trigger { padding: 10px;}
.common_heading { margin-bottom: 15px; }

h1, .h1 { font-size: 35px; line-height: 42px; }
.def-page h2 { font-size: 26px; line-height: 32px; }
.resource_cards_section { padding: 20px 0; }
.resource_cards_content h3 { margin-bottom: 10px;
}h3, .h3 { font-size: 22px; }
.resource_cards_content p { margin-bottom: 15px;text-align:left;}
.container { padding: 0 20px; }
.community_box p a { font-size: 16px; }
.community_btn { text-align: left; }
.staff-grid { margin-top: 20px; }
.def-page h2, .def-page h3, .def-page h4, .def-page h5, .def-page h6 { margin: 0 0 10px 0;
}.resource_cards {padding: 20px; }
.mobile_menu {padding: 69px 25px 30px;}
.mission_inr { gap: 15px;}
.menu-toggle { width: 27px;}
.def-page ul li { font-size: 16px; line-height: 27px; padding: 7px 8px 0px 27px; }
.def-page a { font-size: 16px; }
.def-page ul li:before { content: ""; width: 20px; height: 25px; }
.def-page ol { padding-bottom: 0px; }.privacy-page ol { margin-bottom: 20px; }
.def-page ol li { font-size: 16px; }.privacy-page .privacy-inner { padding-left: 0px; margin-bottom: 0px;
}.def-page h4 { font-size: 20px; line-height: 30px; }
.def-page h3 { font-size: 22px; line-height: 24px; }
.privacy-page .privacy-inner { padding-left: 0px; margin-bottom: 0px; }
.def-page ol li { padding: 5px 0 5px 0; font-size: 16px;
}.def-page ul { padding-bottom: 15px; }
input[type="search"], input[type="text"], input[type="email"], input[type="search"], 
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], textarea { padding: 8px 12px; font-size: 16px; line-height: 24px; width: 100%;
}.resource_cards_otr { gap: 15px; }
.cta_graduate_buttons .button_sectins { gap: 0 49px; }
#Mhxo0{height: 50px;} 
h4, .h4 { font-size: 22px; }
.staff-info h3 { margin: 0 0 5px; }
.header_logo img { height: 65px; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted
 .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { font-size: 16px; line-height: 26px; }
 .wpcf7 form .wpcf7-response-output { margin: 1.5em auto; padding: 0.2em 1em; width: 90%; }
.cont-form .contact-form {border-radius: 11px;}
.cf7-cf-turnstile { display: flex; overflow: hidden; } .cf-turnstile { transform: scale(0.78); transform-origin: left top; }
.submit_btn_sec { margin-left: 0px; padding: 10px 0px 0 6px; }
.captcha { padding: 6PX; }

}